{
  "@@locale": "el_GR",
  "settings": "Ρυθμίσεις",
  "removeBannerAndPopupAds": "Αφαίρεση διαφημίσεων Banner και Pop-up",
  "preference": "Προτίμηση",
  "soundEffects": "Ηχητικά εφέ",
  "vibration": "Δόνηση",
  "theme": "Θεμα",
  "information": "Πληροφορίες",
  "shareApp": "Μοιραστείτε την εφαρμογή",
  "contactUs": "Επικοινωνήστε μαζί μας",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Πολιτική απορρήτου",
  "termsOfService": "Όροι Παροχής Υπηρεσιών"
}